/**
 * @author bianlanzhou
 * @since 2024-09-09
 * @description 数据CLASS定义
 */

/** Api请求头参数类型 */
type ApiHeaderParamType = {
    id?: any,
    name?: any,
    value?: any,
    functions?: {
        functionCode: string;
        extParams: string[];
    }[];
    memo?: any,
}

/** Api Query参数类型 */
type ApiQueryParamType = {
    id?: any,
    name?: any,
    value?: any,
    functions?: {
        functionCode: string;
        extParams: string[];
    }[],
    memo?: any,
}

/** Api Path参数类型 */
type ApiPathParamType = {
    id?: any,
    value?: any,
    memo?: any,
}

/** Api Body参数类型 */
type ApiBodyParamType = {
    id?: any,
    type?: any,
    content?: any,
}
