/**
 * @author bianlanzhou
 * @since 2024-11-06
 * @desc 短信数据class定义
 */


/** 创建签名 Modal属性 */
type UpsertSmsSignatureModalFormProp = {
    /** @name 用于触发打开的 dom */
    trigger: JSX.Element;
    /** 回调函数 */
    callback: () => void;
    /** 数据 */
    data?: SMS.Signature;
}

/** 创建模版 Modal属性 */
type UpsertSmsTemplateModalFormProp = {
    /** @name 用于触发打开的 dom */
    trigger: JSX.Element;
    /** 回调函数 */
    callback: () => void;
    /** 数据 */
    data?: SMS.Template;
}


/** 创建短信服务 Modal属性 */
type UpsertSmsServiceModalFormProp = {
    /** @name 用于触发打开的 dom */
    trigger: JSX.Element;
    /** 回调函数 */
    callback: () => void;
    /** 数据 */
    data?: SMS.Service;
}

/** 创建短信平台 Modal属性 */
type UpsertSmsPlatformModalFormProp = {
    /** @name 用于触发打开的 dom */
    trigger: JSX.Element;
    /** 回调函数 */
    callback: () => void;
    /** 数据 */
    data?: SMS.SmsPlatform;
}

/** 创建短信通道 Modal属性 */
type UpsertSmsChannelModalFormProp = {
    /** @name 用于触发打开的 dom */
    trigger: JSX.Element;
    /** 回调函数 */
    callback: () => void;
    /** 数据 */
    data?: SMS.SmsChannel;
}
