// @ts-ignore
/* eslint-disable */
import { request } from '@umijs/max';

/** 发送验证码 POST /api/auth/captcha/image */
export async function getImageCaptcha(
  options?: { [key: string]: any },
) {
  return request<API.ResponsePayload>('/auth/captcha/image', {
    method: 'GET',
    ...(options || {}),
  });
}

/** 登录 */
export async function login(body: API.LoginParams, options?: { [key: string]: any }) {
  return request<API.ResponsePayload>('/auth/login', {
    method: 'POST',
    data: body,
    ...(options || {}),
  });
}

/** otp登录 */
export async function otpLogin(body: API.otpLoginParam, options?: { [key: string]: any }) {
  return request<API.ResponsePayload>('/auth/otp-login', {
    method: 'POST',
    data: body,
    ...(options || {}),
  });
}

/** 当前登录用户 */
export async function queryCurrentUser(options?: { [key: string]: any }) {
  return request<API.ResponsePayload>('/auth/current-user', {
    method: 'GET',
    ...(options || {}),
  });
}